# SPDX-FileCopyrightText: none
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['Linux', 'FreeBSD', 'Windows', 'macOS']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/ki18n' : '@same'
    'frameworks/kio' : '@same'
    'frameworks/kjobwidgets' : '@same'
    'frameworks/kwidgetsaddons' : '@same'

Options:
  test-before-installing: True
